@charset "utf-8";

/* */
@font-face {
  font-family: "geo";src:url("../font/georgia.ttf");
}

.a_body { position: relative; z-index: 0; }
.section { overflow: hidden; }
header *{/* font-family:"PingFang SC"; */}
.header_box_li { position: relative; z-index: 1; }
.header_box {position: relative;z-index: 10000;}
#header {
  position: fixed;
  z-index: 999;
  width: 100%;
  /* border-top: 0.04rem solid #0f55a6; */
  top: 0;
  right: 0;
  left: 0;
  }
.header_box_li #header::before {content: "";position: absolute;height: 1rem;top: 0px;left: 0px;right: 0px;transition: all 0.2s;opacity: 1;visibility: visible;background: rgba(0, 0, 0, 0.7);}
/* .header_box_li #header::after { content: ""; position: absolute; height: 0px; top: 0px; left: 0px; right: 0px; background-size: 100%; } */
/* #header.xg { background: rgba(255, 255, 255, 0.96); box-shadow: rgba(0, 0, 0, 0.1) 0px 9px 15px 0px; } */

.header_top {position: relative;margin: 0.1rem 0 0.1rem;transition: 0.5s;}
.header_top .search_btn { display: inline-block; float: none; font-size: 0.14rem; }
#header .right {padding-right: 0.8rem;padding-left: 8%;flex: 1;display: flex;align-items: center;position: relative;justify-content: center;}
.right-b{display:flex;align-items: center;/* width: 100%; */justify-content: flex-end;transition: 0.5s;}
.right-b .li{/* margin-left: 0.12rem; */padding: 0;color: #fff;font-size: 0.18rem;position: relative;padding-left: .2rem;}
.right-b .li a{height:auto;line-height: inherit;padding: 0;}
.right-b .li .top_ico{width: 0.4rem;height: 0.4rem;/* border:1px solid #fff; */border-radius:50%;display: flex;align-items: center;justify-content: center;background: #94161c;}
/* .right-b:after{width:calc((100vw - 94%)/2 + 100%);height:.6rem;background-size: 100% 100%;} */
.header_top .search { width: 0.2rem; height: 0.2rem; position: relative; z-index: 20; }
.header_top .search .input { position: absolute; z-index: 1; left: auto; right: -0.08rem; top: -12px; bottom: auto; height: 40px; width: 0px; background: rgb(255, 255, 255); opacity: 0; visibility: hidden; transition: all 0.5s ease 0s; }
.header_top .search .input input { width: 100%; height: 100%; font-size: 13px; padding: 0px 0.32rem 0px 0.16rem; color: rgb(51, 51, 51); }
.header_top .search .btn { position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; z-index: 5; }
.header_top .search .btn input { cursor: pointer; position: absolute; z-index: 1; left: 0px; top: 0px; right: 0px; bottom: 0px; height: 100%; width: 100%; }
.header_top .search .btn svg { width: 18px; height: 18px; fill: rgb(255, 255, 255); }
.header_top .search:hover .btn svg { fill: #e99b23; }
.header_top .search:hover .input { width: 2.6rem; opacity: 1; visibility: visible; }
.list_box0 {display: flex;align-items: center;flex-wrap: wrap;}
.list_box0 .li {font-size: 0.15rem;color: #fff;display: inline-block;margin-right: 0.2rem;line-height: .21rem;}
.list_box0 .zw{border:1px solid rgba(255,255,255,.6);border-radius:0.04rem;}
.right-b .list_box0  .li{width:0.36rem;height:0.36rem;border:1px solid #fff;border-radius:50%;display: flex;align-items: center;justify-content: center;margin-left: 0.12rem;padding: 0;color: #fff;font-size: 0.16rem;position: relative;}
.right-b .list_box0  .li a{height:auto;line-height: inherit;padding: 0;}
.list_box0 .li > a {transition: 0.5s;height: 0.21rem;display: inline-block;padding: 0 0.1rem;/* background: #692ebb; */}
.list_box0 .li > a .top_ico {width: 0.2rem;height: 0.2rem;}
.list_box0 .li a > img { vertical-align: middle; }
.list_box0 .li:hover a {color: #ec9927;}

#m_header .list_box0 { float: right; }
#m_header .list_box0 .li { line-height: 60px; }
#m_header .list_box0 .li a .ewm_box { top: 60px; }
#m_header .list_box0 .li a > img { height: 12px; }
.list_box_01 { font-size: 0px; white-space: nowrap; padding: 0.1rem; }
.list_box_01 li { text-align: center; display: block !important; margin: 0px 15px !important; }
.list_box_01 li h3 img { border: 1px solid rgb(237, 237, 237); width: 85px; height: 85px; }
.list_box_01 li h5 { font-size: 0.12rem; color: rgb(102, 102, 102); line-height: 20px; margin: 0px; }
.list_box0 .li::after { content: ""; position: absolute; left: -0.26rem; width: 1px; height: 16px; top: 50%; margin-top: -8px; opacity: 0.8; }
.list_box0 .li:first-child::after { display: none; }
.header_box .wp {height: 1.1rem;position: relative;/* width: 15rem; */padding: 0px;display: flex;justify-content: space-between;transition: all 0.5s;margin: 0px auto;max-width: 15rem;}

/* ser */
.sstop{
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: flex-end;position: relative;
}
.sstop .input{z-index: 1;transition: all 0.5s;display: flex;justify-content: space-between;align-items: center;width: 0;position: absolute;right: -.1rem;background: #fff;/* padding: 0 0.1rem; */opacity: 0;top: 50%;margin-top: -.15rem;}
.sstop .btn{width: 0.34rem;height: 0.2rem;padding: 0 !important;}
.sstop .btn img{width:.2rem;height:.2rem;}
.sstop.on .input {
    width: 2.5rem;
    opacity: 1;
    visibility: visible;
    padding: 0 0.1rem;
  }
.sstop  .input .txtinput {
    width:calc(100% - .2rem);
    height: 0.3rem;
    line-height: 0.3rem;
    font-size: 0.14rem;
   
}

.input .sub { width: 0.2rem; height: 0.2rem; background: url("../images/ser2.png") center center / 100% 100% no-repeat; cursor: pointer; }


#header #logo .box_table { width: auto; }
#logo {padding: 0px;height: 100%;position: relative;width: 3.5rem;display: flex;align-items: center;}
#logo img {max-width: 100%;transition: all 0.5s ease 0s;max-height: 0.71rem;}
#logo img.img2 { display: none; }
#nav {width: 100%;max-width: 10.1rem;}
.right-b .list_box0{width: 1.1rem;justify-content: flex-end;}
#nav ul { display: flex; justify-content: space-between; }
#nav ul li {float: left;z-index: 0;height: 100%;position: relative;/* padding: 0 0.2rem; */}
#nav ul li a { display: block; padding: 0px; position: relative; z-index: 2; }
#nav ul li h3 {font-size: 0.16rem;color: rgb(255, 255, 255);line-height: 0.3rem;position: relative;transition: all 0.36s ease 0s;display: inline-block;white-space: nowrap;/* font-weight: bold; */}
#nav ul li h3::after {content: "";position: absolute;left: 50%;top: calc(100% + 2px);transition: all 0.6s ease 0s;border-left: 0.12rem solid transparent;border-right: 0.12rem solid transparent;border-bottom: 1rem solid #000;margin-left: -0.12rem;opacity: 0;visibility: hidden;}
#nav ul li h4{font-size:.14rem;color:#fff;text-align: center;line-height: .35rem;}
#nav ul li.on1 h3::after { opacity: 1; visibility: visible; }
#nav ul li a i { margin: -3px 0px 0px 0.1rem; display: inline-block; width: 10px; height: 5px; transition: all 0.5s ease 0s; }
#nav ul li a i { display: inline-block; width: 9px; height: 6px; background-size: contain; vertical-align: middle; margin-left: 8px; }
#nav ul li .sub {position: absolute;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;border-radius: 0px 0px 0.08rem 0.08rem;}
#nav ul li .sub::after {content: "";height: 3px;width: 100%;position: absolute;left: 0px;top: 0px;background: #94161c;}
#nav ul li .sub .box {padding: 0.14rem 0px;text-align: center;}
#nav ul li .sub a {padding: 8px 30px;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.16rem;color: #333;text-align: center;white-space: nowrap;min-width: 1.6rem;font-family: 'bell';}
#nav ul li .sub a:hover {color: #fff;background: #94161c;}
#nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
#nav > ul > li.on h3, #nav ul li:hover h3{/* color: #94161c; */}
#header.xg #nav ul li.on a h3, #header.xg #nav ul li:hover a h3,.body_home.showdiv #header #nav ul li:hover a h3,.body_home.showdiv #header #nav ul li.on a h3{color:#fff;opacity:.7}
#nav > ul > li h3::before { content: ""; position: absolute; width: 12px; height: 12px; right: -0.22rem; top: 50%; margin-top: -6px; transition: all 0.3s ease 0s; background: url("") center center / 100% no-repeat; display: none; }
#nav > ul > li.xiala h3::before { display: block; }
#nav > ul > li:hover h3::after, #nav ul li.on h3::after { transform: scale(1); }
#nav > ul > li.noSubMenu h3::before { display: none; }
.search_btn { cursor: pointer; text-align: center; float: left; transition: all 0.6s ease 0s; margin: 0px; position: relative; }
.search_btn img { margin: 0px; }
#header.xg::before,.body_home.showdiv #header::before{height: 1.1rem;background: #94161c;}
.header_box .xg .w1200 {align-items:center;}
.header_box .xg .header_top{display:none;}
.header_box .xg .sstop{top:0;}

#m_nav * { transition: all 0s ease 0s; }
.m_header_box { transition: all 0.6s ease 0s; display: none; position: relative; z-index: 100000; }
.m_header_box header {padding: 0px 0px 0px 15px;height: 0.7rem;background: #94161c;box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;position: fixed;top: 0px;left: 0px;right: 0px;z-index: 100;display: flex;justify-content: space-between;align-items: center;}
.m_header_box header #logo img {height: auto;max-height: 0.6rem;}
.m_header_box header #logo { padding: 0px; width: calc(100% - 80px); }
#nav_btn_box.on { background: none; }
#nav_btn_box {position: relative;width: 0.7rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box::before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgb(255, 255, 255); }
#nav_btn_box::after {content: "";position: absolute;z-index: -1;top: 0px;left: -.15rem;border-right: .15rem solid rgb(255, 255, 255);border-top: 0.7rem solid transparent;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.4rem; height: 22px; position: relative; outline: none; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0px;display: inline-block;width: 18px;height: 2px;transition: all 0.3s ease-out 0s;background: #94161c;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0px;display: inline-block;width: 24px;height: 2px;content: "";transition: all 0.3s ease-out 0s;background: #94161c;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0px; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out 0s;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:  0% 0% / cover rgb(247, 247, 247);opacity: 0;visibility: hidden;}
#m_nav .close { position: absolute; top: 7px; right: 15px; left: 15px; font-size: 30px; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 35px; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .search_box input.submit { background: url("../images/submit.svg") center center / 0.28rem no-repeat rgb(6, 86, 183); }
#m_nav .list_box0 {width: 90%;margin: 0.32rem auto 0px;}
#m_nav .list_box0 .li {text-align: center;color: #660774;margin: 0px 0rem 0.15rem;font-size: 14px;}
#m_nav .list_box0 .li a{background:none;padding: 0 0.2rem 0 0;}
#m_nav .old_rukou { margin: 0.24rem 0px 0px; width: 100%; }
.list_box_nav_mobile {width: 100%;/* height: calc(100% - 3rem); */padding: 0px 0px 10px;overflow: hidden scroll;margin: 0px;/* flex: 1 1 0%; */}
.list_box_nav_mobile > li { width: 90%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .a { width: 100%; border-bottom: 1px solid rgb(226, 226, 226); line-height: 0.64rem; color: rgb(51, 51, 51); padding: 0px; font-size: 16px; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li i { opacity: 1; width: 0.64rem; height: 0.64rem; background-image: url("../images/arrow_down.svg"); background-position: center center; background-repeat: no-repeat; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; position: absolute; display: block; right: 0px; top: 2px; background-size: 15px 15px !important; }
.list_box_nav_mobile > li.on1 i { transform: rotate(-90deg); }
.list_box_nav_mobile > li.on .a { border-bottom: 1px solid rgb(226, 226, 226); }
.list_box_nav_mobile > li .list { padding: 10px 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .list a { display: block; font-size: 13px; color: rgb(102, 102, 102); line-height: 2.5; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
/* 手机搜索 */
.wap_search {font-size: 0.16rem;border-radius: 5px;color: rgb(255, 255, 255);width: 100%;height: 0.6rem;display: block;margin-bottom: .1rem;}
.wap_search form {height: 100%;border-radius: 0.2rem;background: rgb(255, 255, 255);position: relative;width: 3.68rem;margin: 0rem auto;}
.wap_search .input {font-size: 0.14rem;color: #333;height: 0.6rem;line-height: 0.5rem;padding: 0px 0.24rem;box-shadow: none;appearance: none;float: left;border-right: 0px;background: none;width: calc(100% - 40px);}
.wap_search .btn_blue {position: absolute;cursor: pointer;top: 0px;right: 0px;width: 0.6rem;height: 0.6rem;line-height: 0.6rem;border: 0px;background: url("../images/ser.png") center center no-repeat #94161c;border-radius: 50%;}
.wap_search .btn_blue.fr { background: rgb(233, 237, 239); color: rgb(78, 79, 83); }
.wap_search input::-webkit-input-placeholder { color: rgb(153, 153, 153); }
.wap_search input:focus::-webkit-input-placeholder { color: transparent; }

/* pc搜索 */
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 16px; height: 16px; }
.search-dialog-box { position: fixed; left: 0px; top: 0px; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0px; height: 0px; background: rgb(14, 93, 168); transition: all 0.6s ease 0s; left: 0px; right: 0px; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 0px; margin: 0px; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0px; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0px; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0px 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #94161c;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: .2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog .hot-search { font-size: 0px; width: 0.49rem; margin: 0.096rem auto 0px; box-sizing: border-box; padding: 0px 0.096rem; overflow: hidden; }
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link { display: inline-block; zoom: 1; vertical-align: top; }
.search-dialog .hot-search .hot-tit { font-size: 0.06rem; line-height: 0.08rem; color: rgb(255, 255, 255); font-weight: bold; padding-left: 0.096rem; background-repeat: no-repeat; background-position: left center; background-size: 0.08rem; }
.search-dialog .hot-link { margin-left: 0.16rem; }
.search-dialog .hot-link a { display: inline-block; zoom: 1; font-size: 0.06rem; line-height: 0.08rem; margin-right: 0.12rem; color: rgb(255, 255, 255); padding-bottom: 5px; position: relative; }
.search-dialog .hot-link a::before { content: ""; position: absolute; left: 0%; bottom: 0px; width: 100%; height: 2px; background-color: rgb(255, 255, 255); transform: scaleX(0); transform-origin: left center; transition: transform 0.3s ease 0s; }
.search-dialog-box .bottom-box { position: absolute; left: 0px; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-color: rgb(28, 90, 183); transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}


/* banner */
.main-visual-wrapper { width: 100%; overflow: hidden; position: relative; }
.main-visual-slider { overflow: hidden; position: relative; }
.main-visual-slider .swiper-slide { overflow: hidden;}
.swiper-box1 .imged{padding-bottom: 100vh;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.main-visual-slider a p{color: #fff;font-size: 0.28rem;line-height: 1.5;position: absolute;left: 15%;bottom: 4%;width: 70%;z-index: 10;}

.ban-dot {position: absolute;width: 100%;height: 0.4rem;bottom: 7%;}
.ban-dot::after{width: 60%;height: 1px;background: rgba(255,255,255,.5);bottom: auto;top: 50%;transform: translateY(-50%);}
.ban-dot .swiper-pagination{text-align: right;left: 22%;display: flex;align-items: center;width: 60%;position: static;justify-content: flex-end;margin-left: .2rem;}
.ban-dot .swiper-pagination span {margin: 0px 0.2rem !important;width: 0.14rem;height: 0.14rem;opacity: 1;background: #94161c;border-radius: 50%;}
.ban-dot .swiper-pagination span.swiper-pagination-bullet-active{width: 0.4rem;height: 0.4rem;background: url(../images/cir.png) no-repeat;background-size: 100%;opacity: 1;}
.swiper-box1 .imged::after{width: 100%;height: 2rem;background: url(../images/banshad.png) no-repeat;background-size: 100% 100%;}


/* 头部整屏下滑 */
/* .fix-top{position: fixed;top: 100%;left: 0;right: 0;bottom: 0;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1;overflow: hidden;overflow-y: scroll;}
.fix-top.showdiv{top: 0rem;}
.ar_web {overflow: hidden;position: fixed!important;top: 0rem;left: 0;right: 0;bottom: 0;z-index: 1;}

.in-main{z-index: 3;background: #fff;padding: 0;}

.fix-top::-webkit-scrollbar {
	width: 4px;
	height: 8px;
	background-color: #F5F5F5;
}

.fix-top::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #E2E2E2;
}

.fix-top::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: #333;
}
 .swipershubaio {position: absolute;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;color: #fff;bottom: .3rem;z-index: 3;cursor: pointer;}
.swipershubaio p {margin-top: .15rem;font-size: 0.14rem;}

.swipershubaio figure {-webkit-animation: shubiao 1.4s infinite linear;animation: shubiao 1.4s infinite linear;text-align: center;}

@keyframes shubiao { 0% { -webkit-transform: translateY(-10px); transform: translateY(-10px);
    opacity: 0; }
  100% { -webkit-transform: translateY(10px); transform: translateY(10px);
    opacity: 1; } }

@keyframes swipershubaio1 { 0% { -webkit-transform: translate(-50%, -4%) rotate(0); transform: translate(-50%, -4%) rotate(0); }
  100% { -webkit-transform: translate(-50%, -4%) rotate(360deg); transform: translate(-50%, -4%) rotate(360deg); } }

@keyframes swipershubaio2 { 0% { -webkit-transform: translate(-60%, 5%) rotate(0); transform: translate(-60%, 5%) rotate(0); }
  100% { -webkit-transform: translate(-60%, 5%) rotate(360deg); transform: translate(-60%, 5%) rotate(360deg); } }

  
@media(max-width: 1200px){
  .fix-top{top: 0;position: relative !important;overflow: hidden;}
  .ar_web{top: 0;position: relative !important;}
  .swipershubaio{display: none;}
}
  */





/* home1 */
.home1{width: 100%;background: url(../images/hbg1.jpg) no-repeat center/cover;padding: .75rem 0 0.7rem;overflow: hidden;z-index: 100;position: relative;overflow: hidden;}
.title{margin-bottom: .4rem;justify-content: space-between;align-items: flex-end;z-index: 10;position: relative;}
.title .h3{margin: 0 auto;width: 100%;display: flex;justify-content: center;}
.title h3::after{width: 100vw;left: auto;right: 100%;border-bottom: 1px dashed #94161c;bottom: auto;top: 70%;height: 0.01rem;}
.title h3::before{content: "";position: absolute;width: 0.1rem;height: 0.1rem;border-radius: 50%;background: #94161c;right: calc(100% + 2rem);top: 70%;transform: translateY(-50%);}
.title h3{color: #94161c;font-size: 0.4rem;font-weight: 400;line-height: 1.3;align-items: center;/* justify-content: center; */}
.title h3 img{width: 0.5rem;display: block;margin-right: .25rem;}
.title .f-t{overflow: hidden;width: calc(100% - .4rem);justify-content: center;display: flex;}
.title  p{font-size: 0.16rem;font-family: tw;color: #94161c;width: 2.3rem;text-align: right;align-items: center;display: flex;justify-content: flex-end;}
.title  p::after{width: 100vw;height: 0.01rem;border-bottom: 1px dashed #94161c;left: 100%;top: 50%;bottom: auto;z-index: 1;}
.title  p span{display:inline-block;line-height: 1.3;margin-top: -.1rem;}
.title  p i{width: 0.1rem;height: 0.1rem;border-radius: 50%;border: 1px solid #94161c;display: inline-block;margin-left: .1rem;}
.title a{font-size: 0.14rem;color: #fff;line-height: 0.22rem;align-items: center;width: 0.34rem;height: 0.34rem;border-radius: 50%;background: #94161c;justify-content: center;}
.title a span{width: 0.2rem;height: 0.2rem;background: #0f55a6;color: #fff;font-size: 0.14rem;border-radius: 50%;margin-left: .1rem;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.tit-b{justify-content:space-between;} 
.title a img{width:.12rem;}
/* .home1-t ul{margin: 0 -0.2rem;}
.home1-t li{width: 25%;padding: 0 0.2rem;} */
.home1-t li a{display: block;position: relative;padding-top: .5rem;transition: 0.5s;height: 5.5rem;}
.home1-t li a::after{width: 100%;height: 0%;background: url(../images/n-pbg.png) no-repeat bottom;background-size: 100% 100%;z-index: 1;}
.home1-t li .con{padding: .2rem 0 .4rem;position: relative;z-index: 10;}
.home1-t li .con *{transition: 0.5s;}
.home1-t li .con span{font-family: geo;font-size: 0.16rem;color: #94161c;}
.home1-t li .con h3{font-size: 0.17rem;color: #333;line-height: 0.28rem;max-height: 0.56rem\0;margin: .2rem 0;}

.home1-t li .con p{font-size: 0.14rem;color: #666;line-height: 0.25rem;max-height: .75rem\0;opacity: 0;visibility: hidden;}
.home1-t .swiper-pagination{bottom: .2rem;}
.home1-t .swiper-pagination span{opacity: .5;background: #000;}
.home1-t .swiper-pagination .swiper-pagination-bullet-active{background: #94161c;opacity: 1;}

/* home2 */
.home2{background: url(../images/hbg2.jpg) no-repeat bottom/cover;padding: .8rem 0 1rem;overflow: hidden;}
.home2 .left{width: 48%;}
.home2 .right{width: 52%;padding-left:.4rem;}
.home2 .left a{position:relative;display:block;}
.home2 .h2-b{width:90%;background:#fff;padding:.2rem;position: absolute;right:0;bottom:-.9rem;z-index:10;align-items:center;}
.home2-t .date{width:.88rem;border-right:1px dashed #94161c;padding-right:.15rem;text-align:center;white-space:nowrap;}
.home2-t .con{width:calc(100% - .88rem);padding-left:.15rem;}
.home2-t .date span{color:#94161c;font-size:.32rem;font-family:geo;}
.home2-t .date p{color:#94161c;font-size:.13rem;font-family:geo;margin-top:.1rem;}
.home2-t h3{font-size:.17rem;color:#333;line-height:.28rem;}
.home2-t p{font-size:.14rem;color:#333;line-height:.2rem;max-height:.44rem\0;margin-top:.1rem;}
.home2-t .imged{padding-bottom: 62%;}
.home2-t .right a{padding: .15rem 0;border-bottom: 1px solid #eee;align-items: center;}
.home2-t .right a::after{height: 1px;background: #94161c;}
.home2-t .right li:first-child a{padding-top: 0;}
.home2-t .right .date p{margin-top:.05rem;}

/* home3 */
.home3{padding: 0.8rem 0 0rem;background: url(../images/hbg3.jpg) no-repeat center/cover;overflow: hidden;}
.home3 .title h3,.home3 .title p{color:#a37a42;}
.home3 .title .more a,.home3 .title h3::before{background:#a37a42;}
.home3 .title h3::after,.home3 .title p::after{border-bottom: 1px dashed #a37a42;}
.home3 .title p i{border:1px solid #a37a42;}
.home3-t{position: relative;}
.home3-t li{width: 25%;}
.home3-t a{display: block;padding: 0.3rem .15rem .6rem;}
.home3-t a p{font-size: 0.22rem;color: #fff;}
.home3-t a p span{font-family: geo}
.home3-t a>span{font-size: 0.18rem;color: #fff;line-height: 0.32rem;padding: 0 .15rem;margin: .15rem 0 .3rem -.15rem;background: #94161c;display: inline-block;font-family: geo;}
.home3-t a h3{font-size: 0.17rem;color: #fff;line-height: 0.28rem;min-height: auto;}
.home3-t a .line{width: 100%;height: 1px;background: #fff;opacity: .3;margin: .3rem 0;}
.home3-t a h4{font-size: 0.14rem;color: #fff;line-height: 0.25rem;height: 1rem;margin-bottom: .4rem;opacity: .7;}
.home3-t a .scale::after{width: 0.4rem;height: 0.4rem;background: url(../images/bf.png) no-repeat;background-size: 100%;left: 50%;bottom: auto;top: .2rem;transform: translateX(-50%);}
.home3-t a .imged{transform: scale(0);}
.home3-t a::before{content: "";position: absolute;width: 1px;height: 100vh;border-right: 1px solid rgba(255,255,255,.15);right: 0;bottom: 0;z-index: -1;}
.home3-t a::after{width: 100%;height: 0;background: #103657;}
.home3-t .arror{left: -.5rem;}
.home3-t .swiper-button-next{left: auto;right: -.5rem;}
.home3-t .arror::after{color: #fff;font-size: .26rem;}
/* home4 */
.home4{padding: 0.8rem 0 1rem;background: url(../images/hbg4.jpg) no-repeat bottom;overflow: hidden;background-size: 100%;}
.home4-t ul{margin: 0 -0.15rem;}
.home4-t li{width: 20%;padding: 0 0.15rem;}
.home4-t li *{transition: 0.5s;}
.home4-t li a{padding: 0.35rem .3rem;height: 3.6rem;background: #faf4f2;display: block;}
.home4-t li a::before{content: "";position: absolute;border: 1px solid #e9dacb;left: 0.1rem;top: 0.1rem;right: 0.1rem;bottom: 0.1rem;}
.home4-t li a::after{background: url(../images/n-bg2.jpg) no-repeat bottom/cover;height: 0;width: 100%;}
.home4-t li span{font-size: 0.17rem;color: #94161c;font-family: geo;}
.home4-t li h3{font-size: 0.17rem;color: #333;line-height: 0.28rem;max-height: .84rem\0;margin: .2rem 0 .3rem;}
.home4-t li h4{font-size: 0.14rem;color: #333;line-height: 0.25rem;max-height: .75rem\0;margin-bottom: .25rem;opacity: .7;}
.home4-t li p{font-size: 0.12rem;color: #94161c;text-align: center;}
/* home5 */
.home5{padding: 1rem 0 .9rem;background: url(../images/hbg5.jpg) no-repeat bottom;overflow: hidden;background-size: 100%;}
.home5-t a{padding: .15rem .3rem;align-items: center;border-bottom: 1px solid #eee;}
.home5-t li:first-child a{border-top: 1px solid #eee;}
.home5-t a *{transition: 0.5s;}
.home5-t a::after{background: #94161c;}
.home5-t .date{width:.8rem;padding-right:.15rem;text-align:center;white-space:nowrap;}
.home5-t .con{width:calc(100% - .8rem);padding:0 .45rem 0 .15rem;}
.home5-t .con::after{width: 0.4rem;height: 0.4rem;background: url(../images/bf2.png) no-repeat;background-size: 100%;left: auto;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);opacity: 0;}
.home5-t .date span{color:#94161c;font-size:.3rem;font-family:geo;}
.home5-t .date p{color:#94161c;font-size:.13rem;font-family:geo;margin-top:.1rem;}
.home5-t h3{font-size:.17rem;color:#333;line-height:.28rem;}

/* foot */
footer{width: 100%;background:url(../images/fbg.jpg) no-repeat center/cover;/* overflow: hidden; */}
footer .foot-t{align-items:flex-start;}
footer .left{width: 26%;padding: .6rem .3rem 0.3rem;background: url(../images/f-bg.png )no-repeat center/cover #fff;}
footer .right{width: 74%;padding: .5rem 0 0rem 0rem;}
footer .left .log{padding-bottom: .35rem;margin-bottom: .3rem;border-bottom: 1px solid #d5b7b0;}
footer .left p{font-size: 0.13rem;color: #333;line-height: 0.28rem;}
footer .right .fot{padding-bottom:.3rem;padding-left: .65rem;}
footer .right .fot li{/* padding-left: .65rem; */}
/* footer .right .fot li:last-child{padding-right: 0;} */
footer .right .fot li h3{font-size: 0.16rem;color: #fff;margin-bottom: .25rem;}
footer .right .fot ul{justify-content:space-between;}
footer .right .fot li a{font-size: 14px;color: #e1a1a4;line-height: 0.28rem;display: block;}
.foot{padding: .12rem 0 .12rem .65rem;border-top: 1px solid rgba(255, 255, 255, 0.2);justify-content: space-between;align-items: center;}
.foot .fot-l li{font-size: 0.13rem;line-height: 0.28rem;color: #e1a1a4;padding-right: .2rem;}
.ul-iconsb1 li{margin-left:0.25rem;}
.ul-iconsb1 .con{position:relative;cursor:pointer;}
.ul-iconsb1 .con:hover .qrbox{opacity:1;visibility:visible}
.ul-iconsb1 .icon{width:0.42rem;height:0.42rem;border-radius:50%;display: flex;align-items: center;justify-content: center;margin: 0 auto;background: #b17979;}
.ul-iconsb1 .icon img{max-width:0.28rem}
.ul-iconsb1 .qrbox{bottom: 100%;left:50%;transform:translateX(-50%);opacity:0;visibility:hidden;margin-bottom: .3rem;transition: 0.5s;position: absolute;width: 1.3rem;z-index: 10;}
.ul-iconsb1 .qrbox .qr{border-radius:0.03rem;padding: 0.1rem .1rem .1rem;background: #fff;text-align: center;}
.ul-iconsb1 .qrbox::before{content:"";/* width:0; */border-left:.08rem solid transparent;border-right:.08rem solid transparent;border-bottom:.1rem solid #fff;bottom: -0.1rem;left:50%;transform: translateX(-50%) rotateX(180deg);position: absolute;}
.ul-iconsb1 .qrbox .qr img{width:1.1rem;}
.ul-iconsb1 .qrbox .p{font-size: 0.14rem;overflow:hidden;text-align: center;margin-top: .1rem;line-height: 1.5;}




@media screen and (min-width: 1200px) {
  .home2-t a:hover h3,.home4-t a:hover h3,.hom6-l a:hover h3,.com-list li a:hover h3,.home6-t .middle li a:hover h3,.home4-t li a:hover h4{color: #94161c;}
  .home1-t li a:hover{transform: translateY(-.5rem);}
  .home1-t li a:hover::after{height: 3.5rem;}
  .home1-t li a:hover .con{padding: .2rem 0.15rem .4rem;}
  .home1-t li a:hover span,.home1-t li a:hover h3,.home1-t li a:hover p,.home5-t a:hover h3,.home5-t a:hover .date p,.home5-t a:hover .date span{color: #fff;}
  .home1-t li a:hover p{opacity: 1;visibility: visible;}
  .home1-t li a:hover .imged{padding-bottom: 85%;}
  .home2-t .right a:hover::after{width: 100%;}
  .home3-t a:hover .imged{transform: scale(1);}
  .home3-t a:hover::after{height: 100vh;}
  .home4-t li a:hover{transform: scale(1.15);  box-shadow: 0px 6px 35px 0px rgba(83, 2, 0, 0.35);}
  .home4-t li a:hover::after{height: 100%;}
  .home5-t a:hover::after{width: 100%;}
  .home5-t a:hover .con::after{opacity: 1;}

}




@media screen and (max-width: 1600px) {
  #logo{width:4rem;}
  #header .right{padding-left:5%;}


}
@media screen and (max-width: 1400px) {
  #header .right { padding-left: 5%; }
  #nav ul li h3 { font-size: 0.18rem; }
  .list_box0 .li {padding-right: 0.05rem;}
  .list_box0 .li > a .top_ico { margin-right: 0.05rem; }
 

}
@media screen and (max-width: 1200px) {
  .header_box,.home3 .titl ul{ display: none; }
  .m_header_box {display: block;height: .7rem;}
  .swiper-box1 .imged{padding-bottom: 50%;}
  .foot{justify-content:flex-start;}
  
}
@media screen and (max-width: 1024px) {
 
  .home1,.home2,.home4,.home5,.home6,.home7,.home8,.home9{padding: 0.4rem 0;}
  /* .home1-t ul{margin: 0 -0.1rem;}
  .home1-t li{width: 25%;padding: 0 0.1rem;} */
  .home1-t li a{height:auto;padding: 0;}
  .home1-t li .con p{opacity:1;visibility:visible;}
  .home1-t li .con{padding:.15rem 0 .3rem;}
  .home2 .left{width: 48%;}
  .home2 .right{width: 52%;padding-left:.2rem;}
  .home4-t ul{margin: 0 -0.1rem;}
  .home4-t li{width: 20%;padding: 0 0.1rem;}
  .home5-t a{padding: .15rem 0rem;}

}
@media screen and (max-width: 980px) {
 footer .left{width: 3.6rem;padding: .6rem .3rem 0.3rem;margin:0 auto;}
footer .right{width: 100%;padding: .5rem 0 0rem 0rem;}

}
@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.2rem !important; }
  .p1 {line-height: 2 !important;font-size: 0.16rem !important;}
  .title{margin-bottom: .25rem;}
  .title h3{font-size: .26rem;}
  .swiper-box1 .imged::after{height: 1rem;}
  .ban-dot .swiper-pagination{left:.3rem;}
  .ban-dot{bottom: .1rem;}
  .home1-t li{width: 50%;padding: 0 0.1rem;}
  .home2 .left{width: 100%;}
  .home2 .right{width: 100%;padding-left:.0rem;margin-top: .3rem;}
  .home2 .h2-b{position:relative;width:100%;bottom: 0;}
  .home3-t li{width: 50%;}
  .home3-t a .imged{transform: scale(1);}
  .home3-t a{padding: .3rem .15rem;}
  .home3-t a .line{margin: .1rem 0;}
  .home4-t li{width: 33.3%;margin-bottom: .3rem;}
  .home4-t li h3{margin: .1rem 0;}
  footer .right .fot{display:none;}
  footer .right{padding:.2rem 0 0;}
  .foot{padding:.15rem 0;justify-content: flex-start;}
  footer .left{order:2}
}

@media screen and (max-width: 600px) {
  .home4-t li{width: 50%;}
  .ul-iconsb1{width:100%;margin: 0.2rem 0 .2rem;justify-content: center;}
}
@media screen and (max-width: 450px) {
.home3-t li{width: 100%;}
.home4-t li{width: 100%;}
}
@media (min-width: 200px) {
  [aos="zoom-in"] { transform: scale(0.5); }
  html:not(.no-js) [data-aos=fade-right]{-webkit-transform:translate3d(-150px,0,0);transform:translate3d(-150px,0,0)}
  html:not(.no-js) [data-aos=fade-left]{-webkit-transform:translate3d(150px,0,0);transform:translate3d(150px,0,0)}
  html:not(.no-js) [data-aos=fade-down]{-webkit-transform:translate3d(-150px,-150px,0);transform:translate3d(-150px,-150px,0)}
}

